.c-users-list {
  display: table;
  width: 100%;
  margin-bottom: 24px;
  font-size: 14px;

  &__header {
    display: table-row;
    font-size: 16px;
    font-weight: 500;
    background-color: #e5e9f1;

    > div {
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      font-size: 14px;
    }
  }

  &__body {
    display: table-row;
    height: 64px;

    > div {
      display: table-cell;
      padding: 0 8px;
      vertical-align: middle;
    }
  }

  &__avatar {
    width: 32px;
    height: 32px;
    margin-right: 8px;
    border-radius: 50%;
  }

  &__main-info {
    display: flex;
    align-items: center;
  }
}
